Problem with installation of MPE 2.0

Unanswered Question
Nov 5th, 2008


I have ordered from Cisco hardware for Meeting Place Express. I have ordered MCS-7825-H3-RC1, and on the box I got it was that part number, but inside on the hardware is MCS-7825-H3-CCE1/ECS1/IPC1.

So, I have tried to install MPE 2.0 on taht server, but I got an error that hardware is incompatible with that installation.

So, what I should do now? Can I do something with that server or ... ?

Please help,

Thanks a lot,


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)


This Discussion